Subject: Whole Earth Catalogue?

From: [email-masked] (Gil Hardwick)
Date: Mon, 28 Aug 1995 20:40:43

Can anyone out there in the Cybervoid tell me whether the Whole Earth
Catalogue people are still in business?

Thanks,

Gil

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
I have a bad attitude about money. If you want to know what God thinks
about money, just look at some of the yahoos he gives it too.
                                                            Herb Cohen